#add_time
{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-gap: calc(2 * var(--margin));
    border-radius: calc(2 * var(--margin));
    border: unset;
    outline: unset;
    background-color: var(--color_blue_lt_alt);
    width: 80%;
    height: calc(100% - 160px);
    padding: calc(3 * var(--margin));
    box-sizing: border-box;
    padding-top: calc(4 * var(--margin));
}
    #add_time::backdrop
    {
        background-color: rgba(0,0,0, 0.8);
    }
    #add_time > :nth-child(1)
    {
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 3rem;
        font-weight: bold;
        box-sizing: border-box;
        background-color: white;
        border: 1px solid silver;
        border-radius: calc(1 * var(--margin));
    }
    #add_time > :nth-child(2)
    {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: calc(2 * var(--margin));
    }

#add_time button
{
    border-radius: calc(2 * var(--margin));
    color: white;
    font-weight: bold;
    border: none;
}
#add_time .start { background-color: green; }
#add_time .stop { background-color: red; }
#add_time .close { background-color: var(--color_blue); }
#add_time .cancel { background-color: var(--color_cancel); }